Subject: mview1.0a6 release

From: Dave Thaler <[email-masked]>
Date: Wed, 3 Jul 1996 15:08:11 -0400 (EDT)

MView v1.0a6 is now available for ftp, and should appear on the mirror 
sites soon.  Supported platforms include: DEC Alpha, HP-UX, FreeBSD/BSDI, 
Solaris, and SunOS.

To locate a mirror site near you for MView and most other MBone software,
see:
   http://www.merit.edu/~mbone/index/titles.html
The tables on this page are automatically generated from the local 
mirror directories on ftp.merit.edu so the file versions are always up
to date as of the last automatic update.

For those new to the mailing list, mview is a GUI front-end to diagnostic 
utilities such as mrinfo, mtrace, mstat, and mrtree. You can do such things 
as produce postscript maps, display a map of a partial packet distribution 
tree for a specific group, monitor packet rates at a set of SNMP-capable 
nodes, etc.

-Dave